src:undertaker

Date: 2020-11-26 05:00:02

Debian unstable (main only)

packagesummary
undertaker (= 1.6.1-4.2+b2)unsatisfied dependency on python-whatthepatch

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
undertaker (= 1.6.1-4.2)conflict between libgcc-s1:$build and libgcc-s1:$host
undertaker (= 1.6.1-4.2)conflict between libgcc-s1:$build and libgcc-s1:$host